Subject: [Spridgets] Cooling fan-damonium?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 16 Nov 2019 09:30:45 -0500

--===============0567004387721117811==
	boundary="--_com.lge.email_1451085949520121"

----_com.lge.email_1451085949520121
   charset=utf-8
Content-Transfer-Encoding: 8bit

First off thank everyone on their input!Ok the best installation is as a puller behind the core.    That's based upon the fan itself not being in front of the core and partially restricting air flow through the core.   Also some other E=MC2 in-depth answers on fan blade area literally indicated a rear mount is not a best way , in my aplication it's the only way to go.I knew using the factory plastic fan was not an option based upon higher RPM ranges the car will see at times.  I have a Geo Metro cooling fan here.  It came with the parts I retrieved with the car.  It's too large in every dimension to put into a cross flow aplication.   Actually the Geo fan assembly is on the huge side of fans I'm familiar with.  It's a big can style motor with a steel 4 blade fan ( looks like a household tabletop fan blade!) in a stamped steel shroud that is the size of the radiator core.  So I'm definitly not going to try to utilise that .   I do want a thermostatic fan control device.  It's not in the budget right now.  The Midget is already wired for a dash mounted on/off fan switch with indicator light.  Staging in line for hillclimbs and some street driving indicates the proper route is a thermostatically controlled fan just to be certain the car cools before it overheats.Chuck Sent from my LG Mobile
----_com.lge.email_1451085949520121
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">First off thank everyone on their input!</div><div dir="auto">Ok the best installation is as a puller behind the core.&nbsp; &nbsp; That's based upon the fan itself not being in front of the core and partially restricting air flow through the core.&nbsp; &nbsp;Also some other E=MC2 in-depth answers on fan blade area literally indicated a rear mount is not a best way , in my aplication it's the only way to go.</div><div dir="auto">I knew using the factory plastic fan was not an option based upon higher RPM ranges the car will see at times.&nbsp; I have a Geo Metro cooling fan here.&nbsp; It came with the parts I retrieved with the car.&nbsp; It's too large in every dimension to put into a cross flow aplication.&nbsp; &nbsp;Actually the Geo fan assembly is on the huge side of fans I'm familiar with.&nbsp; It's a big can style motor with a steel 4 blade fan ( looks like a household tabletop fan blade!) in a stamped steel shroud that is the size of the radiator core.&nbsp; So I'm definitly not going to try to utilise that .&nbsp; &nbsp;I do want a thermostatic fan control device.&nbsp; It's not in the budget right now.&nbsp; The Midget is already wired for a dash mounted on/off fan switch with indicator light.&nbsp; Staging in line for hillclimbs and some street driving indicates the proper route is a thermostatically controlled fan just to be certain the car cools before it overheats.</div><div dir="auto">Chuck</div><div dir="auto">&nbsp;</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1451085949520121--

--===============0567004387721117811==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0567004387721117811==--